From b5a7f8d4b23626f26289f569da80b3e297e5bac8 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 12 2024 00:37:02 +0000
Subject: [PATCH 112/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index bd50285..ada85e9 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -2,7 +2,7 @@
 %bcond_without check
 
 # prevent library files from being installed
-%global cargo_install_lib 0
+# %%global cargo_install_lib 0
 
 %global crate cosmic-files
 

